/* CSS Document */

table,tr,td,th{
	border-top: 1px solid white;
	border-bottom: 1px solid darkblue;
	border-left: 1px solid white;
	border-right: 1px solid darkblue;
}
.aep55 {
	float: left;
	width: 65%;
	text-align: center;
}

table{
	margin:1em auto;
	background:#efeeff;
	text-align: center;
}
.bsen1063 {
	width: 98%;
	text-align: center;
}

.bsen1063caption{
	font-weight:bold;
	margin:0 auto -1em;
	background:#ac1f0d;
	color:#efe;
	border-bottom:2px solid #d9d1cc;
	font-size: 150%;
	height: 4em;
}
.aep55caption{
	font-weight:bold;
	margin:0 auto -1em;
	background:#ac1f0d;
	color:#efe;
	border-bottom:2px solid #d9d1cc;
	font-size: 150%;
	height: 2.5em;
}
th{
	background:#b2b3a8;
	color:#333;
	background-image: url(../images/transparency6.gif);
	
}
td sup{
	font-size:75%;
}
.header {
	display: table-header-group;
	border: thin solid #EFEEFF;
	list-style-type: none;
}

tbody tr{
	background:#feffee;
	color:#333;
	background-image: url(../images/transparency6.gif);
	background-color: #feffee;
	cursor:default;	
	behavior:expression(this.onmouseover = new Function("this.style.background='#00FFFF url(images/transparency7.gif)';"), this.onmouseout = new Function("this.style.background='#feffee url(images/transparency6.gif)';"), this.style.behavior=null);
}
tbody tr:hover, trhover{
	background:url(../images/transparency7.gif);
	background-color: #00FFFF;
}
td{
	padding-left:1em;
	text-align:left;
	
}
a{
color:#666;
}
a:hover{
color:#000;
}
.inv {
	background-color: #EFEEFF;
}
.scroller {
	height:100%;
	overflow:scroll;
}
.psdb703ab {
	clear: both;
	text-align: center;
}
.psdb703abcaption{
	font-weight:bold;
	margin:0 auto -1em;
	background:#ac1f0d;
	color:#efe;
	border-bottom:2px solid #d9d1cc;
	font-size: 150%;
	height: 4em;
}
.foottbl {
	list-style-type: none;
}
